<% if organization %>
  <%= link_to decidim.root_url(host: organization.host) do %>
    <% if organization.logo.present? %>
      <%= image_tag organization.logo.medium.url, alt: organization.name %>
    <% else %>
      <%= image_tag "ec/resources/logo/logo--#{current_locale}.svg", alt: organization.name, typeof: "foaf:Image" %>
    <% end %>
  <% end %>
<% else %>
  <%= Decidim.application_name %>
<% end %>
